package CRSDK;
@SuppressWarnings("unused")
public enum CrWhiteBalanceInitialize {
    CrWhiteBalance_Initialized (0x0001);
    private final CrInt16u value;
    CrWhiteBalanceInitialize(int value) {
        this.value = new CrInt16u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
